## mtglifecounter 0.0.1-1

=== src/Makefile ===
#############################################################################
# Makefile for building: mtglifecounter
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Dec 18 06:36:18 2010
# Project:  mtglifecounter.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile mtglifecounter.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		PlayerSheet.cpp \
		qpushbuttonscaledfont.cpp \
		qlineeditscaledfont.cpp moc_mainwindow.cpp \
		moc_PlayerSheet.cpp \
		moc_qpushbuttonscaledfont.cpp \
		moc_qlineeditscaledfont.cpp \
		qrc_resourceFile.cpp
OBJECTS       = main.o \
		mainwindow.o \
		PlayerSheet.o \
		qpushbuttonscaledfont.o \
		qlineeditscaledfont.o \
		moc_mainwindow.o \
		moc_PlayerSheet.o \
		moc_qpushbuttonscaledfont.o \
		moc_qlineeditscaledfont.o \
		qrc_resourceFile.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		mtglifecounter.pro
QMAKE_TARGET  = mtglifecounter
DESTDIR       = 
TARGET        = mtglifecounter

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_PlayerSheet.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: mtglifecounter.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile mtglifecounter.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile mtglifecounter.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/mtglifecounter1.0.0 || $(MKDIR) .tmp/mtglifecounter1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mtglifecounter1.0.0/ && $(COPY_FILE) --parents mainwindow.h PlayerSheet.h qpushbuttonscaledfont.h qlineeditscaledfont.h .tmp/mtglifecounter1.0.0/ && $(COPY_FILE) --parents resourceFile.qrc .tmp/mtglifecounter1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp PlayerSheet.cpp qpushbuttonscaledfont.cpp qlineeditscaledfont.cpp .tmp/mtglifecounter1.0.0/ && $(COPY_FILE) --parents mainwindow.ui PlayerSheet.ui .tmp/mtglifecounter1.0.0/ && (cd `dirname .tmp/mtglifecounter1.0.0` && $(TAR) mtglifecounter1.0.0.tar mtglifecounter1.0.0 && $(COMPRESS) mtglifecounter1.0.0.tar) && $(MOVE) `dirname .tmp/mtglifecounter1.0.0`/mtglifecounter1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/mtglifecounter1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_PlayerSheet.cpp moc_qpushbuttonscaledfont.cpp moc_qlineeditscaledfont.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_PlayerSheet.cpp moc_qpushbuttonscaledfont.cpp moc_qlineeditscaledfont.cpp
moc_mainwindow.cpp: PlayerSheet.h \
		mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_PlayerSheet.cpp: PlayerSheet.h
	/usr/bin/moc $(DEFINES) $(INCPATH) PlayerSheet.h -o moc_PlayerSheet.cpp

moc_qpushbuttonscaledfont.cpp: qpushbuttonscaledfont.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qpushbuttonscaledfont.h -o moc_qpushbuttonscaledfont.cpp

moc_qlineeditscaledfont.cpp: qlineeditscaledfont.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qlineeditscaledfont.h -o moc_qlineeditscaledfont.cpp

compiler_rcc_make_all: qrc_resourceFile.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_resourceFile.cpp
qrc_resourceFile.cpp: resourceFile.qrc \
		images/life.png \
		images/player.png \
		images/heads.png \
		images/tails.png
	/usr/bin/rcc -name resourceFile resourceFile.qrc -o qrc_resourceFile.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_mainwindow.h ui_PlayerSheet.h
compiler_uic_clean:
	-$(DEL_FILE) ui_mainwindow.h ui_PlayerSheet.h
ui_mainwindow.h: mainwindow.ui
	/usr/bin/uic mainwindow.ui -o ui_mainwindow.h

ui_PlayerSheet.h: PlayerSheet.ui \
		qpushbuttonscaledfont.h \
		qlineeditscaledfont.h
	/usr/bin/uic PlayerSheet.ui -o ui_PlayerSheet.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_uic_clean 

####### Compile

main.o: main.cpp mainwindow.h \
		PlayerSheet.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

mainwindow.o: mainwindow.cpp mainwindow.h \
		PlayerSheet.h \
		ui_mainwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp

PlayerSheet.o: PlayerSheet.cpp ui_PlayerSheet.h \
		PlayerSheet.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o PlayerSheet.o PlayerSheet.cpp

qpushbuttonscaledfont.o: qpushbuttonscaledfont.cpp qpushbuttonscaledfont.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qpushbuttonscaledfont.o qpushbuttonscaledfont.cpp

qlineeditscaledfont.o: qlineeditscaledfont.cpp qlineeditscaledfont.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qlineeditscaledfont.o qlineeditscaledfont.cpp

moc_mainwindow.o: moc_mainwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_mainwindow.o moc_mainwindow.cpp

moc_PlayerSheet.o: moc_PlayerSheet.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_PlayerSheet.o moc_PlayerSheet.cpp

moc_qpushbuttonscaledfont.o: moc_qpushbuttonscaledfont.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_qpushbuttonscaledfont.o moc_qpushbuttonscaledfont.cpp

moc_qlineeditscaledfont.o: moc_qlineeditscaledfont.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_qlineeditscaledfont.o moc_qlineeditscaledfont.cpp

qrc_resourceFile.o: qrc_resourceFile.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qrc_resourceFile.o qrc_resourceFile.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:
