=== debian/changelog ===
mtglifecounter (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <jamo@unknown>  Sat, 18 Dec 2010 07:03:59 -0800
