=== debian/control ===
Source: mtglifecounter
Section: user/utilities
Priority: extra
Maintainer: Jarmo Kaataja <jamokoo@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: mtglifecounter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <Magic The Gathering Life Counter>
 <Keeps state of your life points. Supports up to 10? players life>
