## mtglifecounter 0.0.1-2

=== debian/changelog ===
mtglifecounter (0.0.1-2) unstable; urgency=low

  * Cleaned unneeded files. fixed descriptions. added desktop icon (hopefully)

 -- Jarmo Kaataja <jamokoo@gmail.com>  Sat, 18 Dec 2010 12:03:59 -0800
