=== src/debian/changelog ===
mtglifecounter (0.0.1) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Thu, 16 Dec 2010 21:46:04 +0200
