=== debian/control ===
--- 
+++ 
@@ -8,5 +8,6 @@
 Package: mtglifecounter
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: <Magic The Gathering Life Counter>
- <Keeps state of your life points. Supports up to 10? players life>
+Description: Magic The Gathering Life Counter
+ Keeps state of your life points. Supports up to 10 players
+
