=== src/debian/control ===
Source: mtglifecounter
Section: user/development
Priority: extra
Maintainer: Jarmo Kaataja
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: mtglifecounter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Magic the Gathering Life Counter Tool
