## mtglifecounter 0.0.1-3

=== debian/changelog ===
mtglifecounter (0.0.1-3) unstable; urgency=low

  * retry trying to add icons for appman and desktop.optifying enabled

 -- Jarmo Kaataja <jamokoo@gmail.com>  Sat, 18 Dec 2010 13:35:06 -0800
