=== debian/control ===
Source: mtglifecounter
Section: user/utilities
Priority: extra
Maintainer: Jarmo Kaataja <jamokoo@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: mtglifecounter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Magic The Gathering Life Counter
 Keeps state of your life points for you in the well known card gate. Supports up to 10+ players
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVY
 dFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjbQg61aAAAXiElEQVRoQ71ZB1RU
 59a9Q7NrVBCMxt470ov0mWGAoQxl6EMTgaFKVUFUEESkd+kICgqRWJJYwMQS
 VECNiagodhN7UF+eebHs/9zRJCbm/Ule3nqz1lkzDPfO7H2+ffY53zcM8zcf
 ADgU8o+fPR504c75kQcvHHi/6ovK6XmHcmZnHsyYl7YvdV7mgYxZue3ZUxq7
 tql29H0x/Nv+bwfQPXJ/86v/3u0s8Ocvnw+6+uDKB7vOthpnHtwYFv3h8hzf
 LZJG+zLhIX6hxXGzPONTRjkG3fTcwS8wP+BY7rBFUue1IXJHWEDWgUytQ+fb
 lR9/36/495D8xbvfZHzg3Sd3ptWdqA2Mbomqty21/mpB2tyHE5LGPVOJH/li
 RMyQV8OWD8LQ5QMxJGqg7Hl49OBXI2OHPVdNUP7n1NUT72tv1Oi2LxWWxTZH
 iw9fOKyKl5D/i1D+2uWyjL94PpAksjirLTPRq8b9xPz1s/+lmjAao2NGYNqq
 yViSpg/XAmdEV0cgeesqbNiRirTt65BYvwLhFSEQZdtCZ60GJsaPw/CowRgR
 PQTjV6n9oJ2h0e5YYh8c1xQz9UzPmf8+EVavt/tvjdnWtdXJr17yqcaGRY8I
 +KsJCePA22iO+IZobD9Wj+O9n6P3zll88+Qy7j+7jgf/uiGLe8+u4dbjXpy/
 fQpHeg6g7lAFpBWB0F+rDZXlo0Cr9er9FWPuqa9fsENc4mJSuqtkKL4B56+l
 +N9czWb+8v1Lk/MOZa8Qllqfe3/lmOeqsaNhmmaE4o/z0dl3lMBdwsPntwjo
 dfTd/RrHv/wMbcc+xsdtrdh/eDeOdB/EV1c78e33fXj44iYePL+Bq9+dw+Ge
 /bRCa7FoxTwMixjEEvlxcuKETuMMw4Dk6tWjLrT2/j0SL16+UDpx7fj8yObw
 JvX0+U+VY98jmRggd9cmnL91Gg9/vEmAz6Ht+CdIL1gPv2hf2Cy1gUUwFxZR
 XJjHcWEaYw6TcFNwg7hwDRNjVcYKNO6uw9fXO3Hn2WU8fHkDXZePILEuDvNX
 zsbgCCWMih3ePzNxapHDOrvx6xPT/jO3oswrHuptXxTVElE1a930Z2PjVeBA
 Gt5/eg++eXoFNx5eRGPrFkQkhcEuzA4OqY5YujUQsZ8nYN3XqUjvy0Da9Qwk
 XVmDqJ4Y+J1YCvsWEXi5luDG8+AbL0FRdQ66Lx7BgxfXcb2/B41HamGQpPPT
 anw/PkYtUyNUfVKYV/hfI8HKputG5/TYndFFC9bP/U41bjQkJZ44er6dNH0T
 neeOYsXaOMoqD25FHkg6thqFN0tQ/rASFf3VqHpSjZontah+XI3S/jLkPsxH
 +v2NiLudgIDLy+Da5QHrBhuYJ5jDLUSM3W078O2zPtz78Sp2n9wBboophkQM
 wJDIAffHhI9ap+Wjoebj4vPn5MSC/6b/tnL8ztjC+amzn6rEjsTy2nD0UAHe
 +f4qqpvKYRtoC7sMB6T3ZKD6US1qn9ajmgDXPq7D1u8aUN9Xh5KOYhR8no+y
 08WouFGGwnsF2HCHVuRWMoKvSuHZK4H4jDsEO6xhsswEyVmrcPbacZLUdXT0
 tsMp0x6DwhUxKELxu2FLB62ZpjFtqPpEjT8m8fzlj4MrvigX62Vq3WUz75wj
 wlc3unCr/xKqtm0GX2oJ323+yL9WiPonW1H3pJ6yXUfPW9B0bxtKO0qwvCQB
 ktQguCX7Q5K2DLG1CSjszkXprQLk3MpC8vUk+PcGwPO8N1zOusF6lxCmK00R
 kSwlp+oiSV3D4XP7oLdSCwPDFKEklbs5wE6RrzZabcD/60ysXe4/v2+Be7V4
 LzWkV0tS9fFJ10eyzNdur4BlkCWCPpVi890KND/dgdbHH8pi5+NmtD5oQfFn
 RQjKioRrkh+cVkrgEO8JmxhXWMe4wHO9P+Lr4xHXGIf4PTGI7QhH+LlgeJz1
 hKjLCdb7hFiy2ggrU2PRe/eMjET1vlJMi5oExTDOKwVfTvMAbYXpY5TG/Ps+
 0X29U4UcJ3362ilPZiVOR01bucwaG3dtgaVUAP+9S1HXX4+dDz5EzckapDVm
 YF19Gj1vwJq6FASkhxJ4/5/BC2NdIYhyBjfcAaZSIQyXWULb3xxTHBdhqngB
 HGh1Q08EwrHTCbYd9rBuJxLxS5C0KQF9D8/i5j8uYF1DIlTCR0IxhPNYwYlJ
 VpqoqPy7q8Bqv+JYuRHNLZ1kY6+CywMpE2dx7lo3nEOc4FwtRt7tArQ8bkFN
 dw1iihOxND0C/utD4ZMSAs81gTLwzqt8ZJm3jXWDVbQLeBEimIXawijYCnpL
 eVjoZQhVq+l4jzuRSMyHtDkAgV2+cPxCBJvDQlg0kf2GmaO6uRQPXl3DicuH
 wF9jBoVQ5pWCD3NcXptjNERu6LurQASUolsik6atmfR0Uvx47D3Rim//cQWb
 CjfAPMkCqy+ulem95U4zNrRswrKMKPinhcnAe61dBrfVAXBJ9IVohRfsYt1h
 TeD5kSICYwfjEGsYBPKh5WeGaU6LMYo/WUZA2XIK9MKM4FPngYDDEth9ZgfL
 fQIY5RvBgYzi4p1u3P1XH4pasjEkaCAUgpin8pZMsgKjOOSdVbh0t3eCRb7p
 SeW4kfDKd5N5/YFje2G1VICg41KU91dR0TZg+9VGxG9e/Svw7iz4VZRFFnzc
 W+Ap8yx4fQLPSmeeu97P2WcJsDHCYgImiGbDbbMLPNrFsPxUAN4uHrSjdZBV
 koZvnvUSkVPQi9aCgpQDBTemW24YZ5Yio6jwMwl2ni85XMSdvW56/0TK/uZ9
 RUTgMtbnrQV3PR8pt9NQ01+H2v4taLnWhBUVq+GbKpVl3iN5KcRUtI4rvGEf
 7yErWn6kIyzC7GEitZHpXjeACw0fY3xgNxcjeZNkwN8OFcFUCFIEkOx3A38P
 H/zdfJhUmEC8zAknL36Gu8+vkGTDMTRoEBQCmCdycxhneUZ+CIceMhJEYLC0
 KShWLUH5leE6XRy72I4v+07AI9odTjtdUPiwGHXfkU1+14gdPdsQV7oKknXk
 IAT+l6L1gJDAs0XL6p6Vj3GIFXSXcqHpayqTzu+Bl0lJMAXCFBsE7vcGr5UH
 3k4uuM1cmAWbora5DHd+7MO29mpMDp0AhWDmlZwRs5HDcNTkGLnXHbrt/EE1
 QRGvcVT0cASW+uLaox5s/7gB3Dgegr+UUrOqQdP9bajo2IzlhQnwSX2raFdS
 0SZ4vgHvJAMfWx2L4iNZWJYXhMU+Jljkow/j5WYwCDfGOLuZ76zASP4k6IYY
 IqzZD8677cFvJhLbuTBJMUbM2ghcfvglTl7+DBYrTaAUIgd5G2Y/M5xRJ+iv
 N0O5bTkzaYNxVDn6PaRuX02+fwXphSngbuQhti8BDQ/qUXu2BnFliZCkBMsc
 hy1a1nFECV6wjXMjAmIIlrPZd0BOWzqqrxRgZVMsZV4d/JWWiD8oRcynwTBa
 bkpF/K6MxlhNhY7UEAFN1Bc+tAW30QJmeabwjHRFF43pF+52w2eDOwYFK0He
 ifmK8z5jSdAHsfLhhDdJdeakzPh6bMwY0n8h7v5wFdKkYFhV2yDxxmpsvdmA
 9JYMBJDr/AT+Z8ehorUlv0+sW4WU7clwSfZCVEUkyk9lwzfPG6y+rdYKENDu
 Bf92Dzhk2EKFwP62Dti/WWKCZEt4tZCDbbUAt8wCdqFC7OtoxfXH5xBXFIHh
 wUMg78pcl5vGeBOBETIC4nIn88lJH1ybGjcRLR1bcetpL5zCHGH/kQhrbqag
 /nqtjIDfeilkjkN2yRbtT47DWmbWnnRs7ynH+g9XY66HNhb762Gi4xyMJsvk
 reIj4mAAwg76wZa0rkKa/z0C7HsmMWbwbiICW7jglVuAF8pFw0eVuPX9BWTU
 rYNK8EgoeDL35WYxy4nAGBkBYZGVgLZ2N2fET8Gerhbc6D8P62BriPY5YfW1
 Nai+VYnSo8WQ5kRBnPjWmBAtlmmetUrTMCvYJZHvR/NloN/jTpCBZAt3tqc6
 3HOc4ZrtCJ1gAyyQaGKqy/x3pMT2B69cF0iaqQFWm4NfQcUcboHyxkLc/udF
 5G3LgFqQMhS8mEdys5lEIvC+rAa4eWYCtRXKN2fGT8Un3TtlRWxJ9udwwBGx
 l+NRdKMAm7uJQF4khNRhLaOcZKDZAp3jpgPzKLp2rT3mSbRkkhlh8WubZEmo
 2UzHIn8d+Je6Y/WecPhlucvee3sl2Ou8sl3g30x2WmUBQTkVczgXpfV5RKAX
 BY2ZGLtMhSXwHWcWs5agj39NINfMbGyCyrVpcZPw0Ykm3Hh8HrY0u1jvFsL1
 rDvCvwxBQI0v5nppyRqRsuXUn7spKwfXdCfknkzC6kOR8Cl2k2X3txJh9R2Q
 74HUtihENPhhka82Rv2mJ7BNbY6XOiQVYgirLWFVxodVmCUqtxfLJJRZlwrV
 ZaMh78484kxnkgn6BzICvBxzfdpUX5wYMw7bPq/B7e974bHcHdwGPhy7nRHU
 4Q/zRB5GW74eAd6OUbzJGG83i3TOQ0ijDzZ2xBMh0TvXstk1kBpBsMISc0hS
 LKFxtjMx020h5nuTpJzng3Wied4a8Chxhm2lADZFVhCG2GDr7ipcf9KDtWUr
 MTpwBORdmHuciUzCzytgnWM5d/xKta4xUaNQtCcb9/51BZFrw2BSaAb74w4I
 POYLQar1O+4xVjgdRhEmsIjlYrLTXMzyXARPkoBplNk72WVJswlgQbNgDUON
 4L6JtqGV7giu9YJPgRjWSQKqFUd41jhBUMaDbZ4NnIIdsPdwMy49OIPwzCAM
 CxwMeTvmJkeVCSMCY2Ur4F/sqzpx5bidwyMG05lOOLnQRRTUZsEoyQhW7dZw
 PeaCgFYJdMOXyHTLZmq8/SzYbxQi/IAfgtvIIre4Q5/+r2o97Xcdhq0NHrsX
 LnHFUhreJFudIdpiRYVqSm5jCrsqAcS1dhBVWsOyhCsLuzQh/CIkNE4coo3/
 YdjFW2NgoCLkzagPDGZcCfpoGYHE4pWDp66clDY4XAn2Gdbo+bYLnxzdCV4k
 nS60cmF9yBruh8gdtrvBIcsW1uutIMq1hdduZ/A/soBRsyHsWi3h1yiGYaQR
 Efh1oxrJm0i2qkMS84JjvTV4laYwLjOEYbE+DIv0YVRkAJOiJTArMoZFIREq
 NIewzJpsWogVKTG4ePcU9hzdAc3ghVAM4EBOg2lj5BkeQR8mI3C08qjc7IQZ
 jnSk8ePcuFnY/+UunLvVSScH3lhSYgSL/eTJn/Ig/NQKLp/Yw2WPPex3kXW2
 GEF3mw60G7SgW68Nu2Y+fKkAf+su7Io5p9nBqYHG6hId6BZqQ69AFwYFejAs
 MIBRgSFM8olAAREoMINlIRdOZSLY+QlRsa0QN572IKsmDe/7qELem3nJmcxU
 EWxNioEyAuxDJ1xz3NCIgeeHSQdhRXUMnRJcRllDPpZE0IfvMoHRLiMs2bkE
 +s360NuuB51GHWjVa0KjTgMaNYuxuEodhnW6NAqIMZ12WyPe9AFW+x+Q3CRF
 LuCWG0M3Xwt6+drQz9eFYZ4+luQZwDhvCUzzjGGeT9nPN4ddCWk/RQTfYG+c
 uHAIPd90wT7SBgN9ST5C5hENEFEEeTLFLyO1iYWJEoEvVgzlPNeOX4wLtJno
 6j0McbAzdEsoUx8aQm/HG+CUcY0tGlhcow71qkVQr6DYvBB6ldrwa3KWNaq3
 nYod4LzznWFJWtfNIwK52jDIJQK5JJ9ckk/uEpjnGoP6EawK+XApcIKVrwCF
 VVnoe3QWrW3bMMWTJlEfmkS1mdMMh7F7o/9fn1IMligJFaWc68OCB6F8d4HM
 e8u3FmJxgDp0t+hCe5s2NOsJeO1r4IsqFkK9fCE0y9WhV6EFXp0xpNs9qV8s
 /hUBVatpcFxnC89aB5iQZAxydGCQrYsl2TSl5hjCLIekk0vZzzWHqNgeTqtE
 8AhwReelz0nKJxGZIsVACWXfkXnK+YCpI/CLKQb9LJ+fXijw5cYo+DOl8lLm
 B/0VWmg/uxdX+79GSEIgNGM0oVmlgUVVC7GwYgEWbl4AA8q4sNYCrpVCuJfa
 w7fMBVY097Dz/a86LMloBslKQhYbUOkKjwoH2BXTCV2eCUyzjWCeYwLqRbAr
 tIFbmhjOfo6ob62g7/4KpY15mOk9FfK+zAvK/imCHUR41SjePa3jjGMU5UWM
 tcIy5vwI6VCEFQeh504X2jr3wDXcGVpJmiQXajyl87CwdD61elPacFtAa5ku
 ZnsskvWC3w5qI940PraRTXdZAN0gA3BjLeCUQUVdbANuDp2b5pjBlsC757lC
 5GePjQWpOE9OeODkRxBGCDDEdyC7B3hII/Rmko/xm+z/7iEXR24GoyIvZtIV
 QjgvJ4d9gPwdmTTK9qBlfwOEvtbQStHEohJageJ5EJSYQJjKhzP1A/FGO5jR
 rM8W7DjbGbKGxQ5nkx3n0jHKXNmAx5JgCbKSMok0pY4rgmUujcwE3jOP9hR+
 NL6nxqG774jMyqXJgRjjORoK3pxXnDnMUdq++BH4Sb+b/bf0JCc3kZmk4MHs
 p1OA5xODxqP24zLaFZ3F/o6P4BQgguFyA2hnaUKvSBPGpbowJmu0KDWAe7UQ
 9umW8MwSwW2DA3hxFvCnrLLBvnZYYwNJlgv9TwTPXCe4lYrgXER6T3WDo58I
 SWkJOHf7JM5cO4akrDgoi0cReOalnD5zlcDHEsaFFIPf0f7vvKEkZ8CIaO7u
 UgjivNCKUUfV3mJcun8Ge4+0IDRhGcyWmsIwRR9a2RpYsGku5mXMhvYmddpF
 GcCm2AwORXw4FQjgWPw6XIpI36V2EJfYwq3MAd7lYnjlucM5loj4i5FTtgGn
 rx7DKfq9ITk/ATO8pkCedR1z5hvOGKaCMLLSYTvvnzqp5nBGM8pyhkwgja6X
 BgYrYHHkAhRtz5atBHtSsKlkPQQeljAJMoZpqjH0s6kvZKpDI2MBNDYshHbG
 Yuhv1IR+hjYMM3RhkmkIPrmMQ6EtPArcIF7hAqGHNfyk3mjeV4+L905R5r9A
 XFoEpnpOgpKfPOT5Mt03UtdlxwZ29v9LPwhyiOsouQWMh7wbc0khkPNc1V8Z
 UTlSHOzejcs0XH1++lNsyFsHr0B3CP1tYLPcCoIkS/BTaJZJ40KQwYdNhhXJ
 Sgjn9SIZaBf2lM/bERFxITKnOXvjODWqTmzdWwUxnWSMdBkOBQnzUt6CecAZ
 xVQSaMc3uv+laf0ZDb25Rp6qXpmziAmWt2eOk8X+MGrpCFjEmGBT3XrZkMW6
 xRfnDqKqqQTrMhMRGhcE7zAPeIS6wTWEDqukrvAOpZO3cB/ErY5CdukG7Dy4
 lYB3yO49eHI34jIioemjjuEetN91Y56TfK+RbFi/F1FMpfhlZPgL4H+6VI68
 dyzNH07ypkwrzSLPBgYq4P1AVTjE2SC7Oh3tXXto4OpG773T+PJ6B46e3Y92
 sl52M37gxC58dvoT2UjAAmbH4q9vniAS25CYGQfzACOoeI6Ckg9JxpF5zpnH
 nOYMZ3Jo9VnwE9+A/+PfBf6AGFs4Q+hD58rNZJLpfLJT3pN5rBDAeTVUMgjT
 JVMgirZFfHYUCrZuQnPbFnzS0YKDnbuwn7x8z5EdaNhbiU2VqQhdtwz8QHNM
 cBqHwW4DaDzgvCLg/5TTYfoo60204gH0XToUYyj+I9n8Oy5sFpSooCYxKowD
 ZSpPjsucod3RI3kJ82KAjwJGSIZhnEQNs/2mY6H/PGgHLoYWjSELfOdgBnVT
 NQ8VmUyUvCjb7qRzW+YpWeQVzgSmlcwxmcDb03fMoBhO8d//vfgNMzYrIyg3
 M6nIxJxJTJrcImavnCnTRzulfiL0I9nvK2o+UPSRo4KkA1kvCneGzfRzOQGB
 NqAd1UzmGO2q6gh44hvg7Ekbu8Nif4X525L5M6XyWlavv3QByUtIpRbCGcmk
 cMYzlUSsiTOV2cWZwuyhDH/IGcs0kLZzaQ1ZwIF0jxWFFsUUivdkq/s/Av5b
 ciwRNmssCJbMNAo2m3oURhSmFGwTMqBgp8hZFGxxsk2JTQDr7f+TjP/RqrAg
 WDKsxNhssuMuC3Dom2Bfs3bIAmb1zV7/t4H/H3xJdTGFbDK8AAAAAElFTkSu
 QmCC
 ====
