## mtglifecounter 0.0.1-4

=== debian/changelog ===
mtglifecounter (0.0.1-4) unstable; urgency=low

  * fixed flip orientation text scaling
  * add tapandhold gesture to the buttons

 -- Jarmo Kaataja <jamokoo@gmail.com>  Sun, 19 Dec 2010 06:48:26 -0800
