## mtglifecounter 0.0.1-5

=== debian/changelog ===
mtglifecounter (0.0.1-5) unstable; urgency=low

  * added poison counter

 -- Jarmo Kaataja <jamokoo@gmail.com>  Tue, 21 Dec 2010 13:26:39 -0800
