=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Magic The Gathering Life Counter
- Keeps state of your life points for you in the well known card gate. Supports up to 10+ players
+ Keeps state of your life points for you in the popular card game. Supports up to 10 players
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2000
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
